/* put here your custom css styles */

.re-parallax p, .re-parallax .feature-item::before {
    color: black !important;
}
.testimonials-list li:before {
    color: black !important;
}



@media screen and (min-width: 768px){
.services-list li {
    width: 33.3333333333%;
}
}

.sf-menu li a, .sf-menu li a:visited {
   padding: 12px 0 12px 15px;
}
.header-top-bar-container {
    background-color: white;
}
.header-top-bar, .contact-details li, .contact-details li a, .social-icons a {
    color: #5FA4EF !important;
}
h2, h3 {
    padding-top: 20px !important;
}
.wpb_content_element ul {
    list-style: circle;
    font-family: raleway;
    margin-left: 30px;
    margin-top: 20px;
    line-height: 2em;
}
.widget_categories ul, .widget_archive ul  {
	list-style: none;
}
.call-to-action .more {
    display: none;
}
.blog .post-details li {
    display: none;
}
.contact-details-box p {
    font-weight: bold;
}
.contact-details-box p a {
    font-size: 30px;
}
li.template-phone {
font-size:20px;
}
li.template-mail {
font-size:14px;
}
.more {
     font-size: 20px;
     padding: 30px;
}
.phone1 {
font-size: 20px;
}
a.smalle {
 font-size: 16px !important;
}
a.footert {
color:#999;
text-decoration: underline;
}

.footer {
color:#999;
}

.slider-control {
    color: #2691BD;
}
.slider-control:hover {
    background: transparent !important;
}